type TimeAgoProps = {
    timestamp: string;
    refreshIntervalMs?: number;
    className?: string;
};
declare function TimeAgo({ timestamp, refreshIntervalMs, // update every minute
className }: TimeAgoProps): import("react/jsx-runtime").JSX.Element;
export default TimeAgo;
